## python-iptables 0.14.0~ds

=== doc/Makefile ===
# Makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
PAPER         =
BUILDDIR      = _build

# Internal variables.
PAPEROPT_a4     = -D latex_paper_size=a4
PAPEROPT_letter = -D latex_paper_size=letter
ALLSPHINXOPTS   = -d $(BUILDDIR)/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .

GH_PAGES_SOURCES = ../doc ../iptc

.PHONY: help clean html dirhtml pickle json htmlhelp qthelp latex changes linkcheck doctest

help:
	@echo "Please use \`make <target>' where <target> is one of"
	@echo "  html      to make standalone HTML files"
	@echo "  dirhtml   to make HTML files named index.html in directories"
	@echo "  pickle    to make pickle files"
	@echo "  json      to make JSON files"
	@echo "  htmlhelp  to make HTML files and a HTML help project"
	@echo "  qthelp    to make HTML files and a qthelp project"
	@echo "  latex     to make LaTeX files, you can set PAPER=a4 or PAPER=letter"
	@echo "  changes   to make an overview of all changed/added/deprecated items"
	@echo "  linkcheck to check all external links for integrity"
	@echo "  doctest   to run all doctests embedded in the documentation (if enabled)"

clean:
	-rm -rf $(BUILDDIR)/*

html:
	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html."

dirhtml:
	$(SPHINXBUILD) -b dirhtml $(ALLSPHINXOPTS) $(BUILDDIR)/dirhtml
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/dirhtml."

pickle:
	$(SPHINXBUILD) -b pickle $(ALLSPHINXOPTS) $(BUILDDIR)/pickle
	@echo
	@echo "Build finished; now you can process the pickle files."

json:
	$(SPHINXBUILD) -b json $(ALLSPHINXOPTS) $(BUILDDIR)/json
	@echo
	@echo "Build finished; now you can process the JSON files."

htmlhelp:
	$(SPHINXBUILD) -b htmlhelp $(ALLSPHINXOPTS) $(BUILDDIR)/htmlhelp
	@echo
	@echo "Build finished; now you can run HTML Help Workshop with the" \
	      ".hhp project file in $(BUILDDIR)/htmlhelp."

qthelp:
	$(SPHINXBUILD) -b qthelp $(ALLSPHINXOPTS) $(BUILDDIR)/qthelp
	@echo
	@echo "Build finished; now you can run "qcollectiongenerator" with the" \
	      ".qhcp project file in $(BUILDDIR)/qthelp, like this:"
	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/python-iptables.qhcp"
	@echo "To view the help file:"
	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/python-iptables.qhc"

latex:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo
	@echo "Build finished; the LaTeX files are in $(BUILDDIR)/latex."
	@echo "Run \`make all-pdf' or \`make all-ps' in that directory to" \
	      "run these through (pdf)latex."

changes:
	$(SPHINXBUILD) -b changes $(ALLSPHINXOPTS) $(BUILDDIR)/changes
	@echo
	@echo "The overview file is in $(BUILDDIR)/changes."

linkcheck:
	$(SPHINXBUILD) -b linkcheck $(ALLSPHINXOPTS) $(BUILDDIR)/linkcheck
	@echo
	@echo "Link check complete; look for any errors in the above output " \
	      "or in $(BUILDDIR)/linkcheck/output.txt."

doctest:
	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) $(BUILDDIR)/doctest
	@echo "Testing of doctests in the sources finished, look at the " \
	      "results in $(BUILDDIR)/doctest/output.txt."

gh-pages:
	git checkout gh-pages
	git checkout master $(GH_PAGES_SOURCES)
	make html && cp -rf _build/html/* ../ && make clean
	git add ../*.* ../_*
	git commit -m "Generated gh-pages for `git log master -1 --pretty=short --abbrev-commit`" && git push origin gh-pages
	git reset --hard
	git clean -f ..
	git checkout master

markdown: intro.rst examples.rst
	pandoc -o ../README.md -f rst -t markdown intro.rst examples.rst

## python-iptables 0.11.0

=== debian/changelog ===
python-iptables (0.11.0-4) unstable; urgency=medium

  * Backported xtables_match_v12 (Closes: #862741)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 18 May 2017 00:24:18 +0200

python-iptables (0.11.0-3) unstable; urgency=medium

  * Backported IPv6 mask fix from upstream
  * Depend on iptables (Closes: #860986)
    * Backported support for v12 xtables from upstream

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 28 Apr 2017 22:41:39 +0200

python-iptables (0.11.0-2) unstable; urgency=medium

  * Take Multiarch into account when looking for xtables (Closes: #836704)
  * Document how to create patches

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 05 Sep 2016 20:58:02 +0200

python-iptables (0.11.0-1) unstable; urgency=medium

  * Initial packaging (Closes: #836234)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 31 Aug 2016 23:09:15 +0200

=== debian/control ===
Source: python-iptables
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
Build-Depends: debhelper (>= 9), dh-python,
 python-all-dev,
 python-setuptools,
 python3-all-dev,
 python3-setuptools,
 python3-sphinx,
Standards-Version: 3.9.8
Homepage: https://github.com/ldx/python-iptables

Package: python-iptables
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends},
 iptables,
Recommends: ${python:Recommends}
Suggests: ${python:Suggests},
 python-iptables-doc
Description: Python bindings for iptables (Python 2 interface)
 python-iptables provides a pythonesque wrapper via Python bindings to iptables
 under Linux. Interoperability with iptables is achieved by using the iptables
 C libraries (libiptc, libxtables, and the iptables extensions), instead of
 calling the iptables binary and parsing its output.
 It is meant primarily for dynamic and/or complex routers and firewalls, where
 rules are often updated or changed, or Python programs wish to interface with
 the Linux iptables framework...
 .
 This package provides the Python 2.x module

Package: python3-iptables
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
 iptables,
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests},
 python-iptables-doc
Description: Python bindings for iptables (Python 3 interface)
 python-iptables provides a pythonesque wrapper via Python bindings to iptables
 under Linux. Interoperability with iptables is achieved by using the iptables
 C libraries (libiptc, libxtables, and the iptables extensions), instead of
 calling the iptables binary and parsing its output.
 It is meant primarily for dynamic and/or complex routers and firewalls, where
 rules are often updated or changed, or Python programs wish to interface with
 the Linux iptables framework...
 .
 This package provides the Python 3.x module

Package: python-iptables-doc
Section: doc
Architecture: all
Priority: extra
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: documentation for the python-iptables library
 python-iptables provides a pythonesque wrapper via Python bindings to iptables
 under Linux. Interoperability with iptables is achieved by using the iptables
 C libraries (libiptc, libxtables, and the iptables extensions), instead of
 calling the iptables binary and parsing its output.
 It is meant primarily for dynamic and/or complex routers and firewalls, where
 rules are often updated or changed, or Python programs wish to interface with
 the Linux iptables framework...
 .
 This package provides documentation for python-iptables

## python-iptables 0.12.0

=== debian/changelog ===
python-iptables (0.12.0-1build1) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 04 Aug 2017 18:53:50 +1200

python-iptables (0.12.0-1) unstable; urgency=medium

  * New upstream version 0.12.0

  * Removed patches applied upstream
  * Added Vcs-* stanzas
  * Bumpded standards version to 4.0.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 21 Jun 2017 13:26:34 +0200

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,10 @@
  python3-all-dev,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/ldx/python-iptables
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-iptables.git
+Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-iptables.git
 
 Package: python-iptables
 Architecture: any

=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=iptables
%:
	dh $@ --with python3,python2,sphinxdoc --buildsystem=pybuild

override_dh_auto_build-indep:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	cd doc && \
	PYTHONPATH=$(CURDIR) http_proxy='http://127.0.0.1:9/' https_proxy='https://127.0.0.1:9/' \
	sphinx-build -N -E -T -b html . $(CURDIR)/.pybuild/docs/html/
	rm -rf $(CURDIR)/.pybuild/docs/html/.doctrees
endif

override_dh_auto_test:

=== debian/watch ===
# try also https://pypi.debian.net/python-iptables/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/python-iptables/python-iptables-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## python-iptables 0.13.0

=== debian/changelog ===
python-iptables (0.13.0-1) unstable; urgency=medium

  * New upstream version 0.13.0
  * Refreshed patches

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 19 Apr 2018 14:23:47 +0200

python-iptables (0.12.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Remove trailing whitespaces

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Added dependency on python3-distutils
  * Added patch to fix loading of wrapper-lib with Py2
  * Marked doc package as multi-arch:foreign
  * Switched to gbp-pq
  * Added DebCI smoketests
  * Included NOTICE file in binary packages
  * Bumped standards versio to 4.1.4

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 18 Apr 2018 22:56:49 +0200

=== debian/tests/control ===
Tests: import2
Depends: python-iptables

Tests: import3
Depends: python3-iptables

=== debian/watch ===
# try also https://pypi.debian.net/python-iptables/watch
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.python.org/packages/source/p/python-iptables/ \
 python-iptables-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate

## python-iptables 0.14.0~ds

=== debian/changelog ===
python-iptables (0.14.0~ds-1ubuntu4) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:23:11 +0100

python-iptables (0.14.0~ds-1ubuntu3) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:22:12 +0000

python-iptables (0.14.0~ds-1ubuntu2) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:10:48 +0000

python-iptables (0.14.0~ds-1ubuntu1) eoan; urgency=medium

  * Don't build with any sphinx extensions, segfaulting the doc build.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 Oct 2019 12:14:23 +0200

python-iptables (0.14.0~ds-1) unstable; urgency=medium

  * New upstream version 0.14.0~ds

  * Exclude build-artifacts from upstream tarball
  * Mangle 'ds'-suffix from debian version in d/watch
  * Bump dh-compat to 12
  * Bump standards version to 4.4.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 10 Sep 2019 11:56:35 +0200

python-iptables (0.13.0-2) unstable; urgency=medium

  * Team upload.
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Fri, 02 Aug 2019 08:52:53 +0200

=== debian/control ===
Source: python-iptables
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all-dev,
 python3-setuptools,
 python3-sphinx,
Standards-Version: 4.4.0
Homepage: https://github.com/ldx/python-iptables
Vcs-Git: https://salsa.debian.org/python-team/modules/python-iptables.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-iptables

Package: python3-iptables
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
 python3-distutils,
 iptables,
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
 python-iptables-doc
Description: Python bindings for iptables (Python 3 interface)
 python-iptables provides a pythonesque wrapper via Python bindings to iptables
 under Linux. Interoperability with iptables is achieved by using the iptables
 C libraries (libiptc, libxtables, and the iptables extensions), instead of
 calling the iptables binary and parsing its output.
 It is meant primarily for dynamic and/or complex routers and firewalls, where
 rules are often updated or changed, or Python programs wish to interface with
 the Linux iptables framework...
 .
 This package provides the Python 3.x module

Package: python-iptables-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${sphinxdoc:Depends},
Description: documentation for the python-iptables library
 python-iptables provides a pythonesque wrapper via Python bindings to iptables
 under Linux. Interoperability with iptables is achieved by using the iptables
 C libraries (libiptc, libxtables, and the iptables extensions), instead of
 calling the iptables binary and parsing its output.
 It is meant primarily for dynamic and/or complex routers and firewalls, where
 rules are often updated or changed, or Python programs wish to interface with
 the Linux iptables framework...
 .
 This package provides documentation for python-iptables

=== debian/tests/control ===
Tests: import3
Depends: python3-iptables

## python-iptables 1.0.0

=== debian/changelog ===
python-iptables (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Drop patches superseded by upstream
  * No more files to exclude from upstream tarball
  * Add salsa-ci configuration
  * Declare that building this package does not require 'root' powers.
  * Bump dh-compat to 13
  * Bump standards version to 4.5.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 28 Jul 2020 12:06:03 +0200

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all-dev,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/ldx/python-iptables
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-iptables.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-iptables

=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=iptables
%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build-indep:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	cd doc && \
	PYTHONPATH=$(CURDIR) http_proxy='http://127.0.0.1:9/' https_proxy='https://127.0.0.1:9/' \
	python3 -m sphinx -N -E -T -b html . $(CURDIR)/.pybuild/docs/html/
	rm -rf $(CURDIR)/.pybuild/docs/html/.doctrees
endif

override_dh_auto_test:

=== debian/watch ===
# try also https://pypi.debian.net/python-iptables/watch
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/,dversionmangle=s/[~+](dfsg|ds)(\.[0-9]*)?$// \
https://pypi.python.org/packages/source/p/python-iptables/ \
 python-iptables-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate

## python-iptables 1.0.1

=== debian/changelog ===
python-iptables (1.0.1-4build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:57:08 +0000

python-iptables (1.0.1-4build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 23:50:23 +0000

python-iptables (1.0.1-4) unstable; urgency=medium

  * Team upload.
  * Use dh-sequence-python3
  * Remove runtime dependency on python3-setuptools
  * Fix SyntaxWarning (Closes: #1085922)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 27 Jan 2025 13:18:23 +0100

python-iptables (1.0.1-3) unstable; urgency=medium

  * Team upload.
  * Port to Sphinx 8.0 (closes: #1090146).

 -- Colin Watson <cjwatson@debian.org>  Thu, 19 Dec 2024 01:14:50 +0000

python-iptables (1.0.1-2) unstable; urgency=medium

  * Drop Depends:python3-distutils (Closes: #1065931)
    * Depend on python3-setuptools instead
  * Apply 'wrap-and-sort -ast'

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 22 Mar 2024 12:51:47 +0100

python-iptables (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
    + Drop patches applied upstream
  * Update d/copyright
    + Add 'licensecheck' target
    + Generate d/copyright_hints
    + Bump dates in d/copyright
  * Apply 'wrap-and-sort -ast'
  * Bump standards version to 4.6.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 29 Jan 2023 00:14:53 +0100

python-iptables (1.0.0-2) unstable; urgency=high

  * Team upload.

  [ IOhannes m zmölnig (Debian/GNU) ]
  * debian/tests/control: Mark import-test as superficial.
    (Closes: #974489)

  [ Michael Hudson-Doyle ]
  * debian/patches/0002-fix-locating-_xtables_libdir_with_glibc-2.32.patch:
    Add patch to fix behaviour with glibc 2.32+.

  [ Boyuan Yang ]
  * Bump Standards-Version to 4.6.0.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Boyuan Yang <byang@debian.org>  Fri, 10 Sep 2021 12:03:43 -0400

=== debian/control ===
--- 
+++ 
@@ -1,28 +1,33 @@
 Source: python-iptables
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders:
+ IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all-dev,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/ldx/python-iptables
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-iptables.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-iptables
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-iptables.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-iptables
 
 Package: python3-iptables
 Architecture: any
-Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
- python3-distutils,
+Depends:
  iptables,
-Recommends: ${python3:Recommends},
-Suggests: ${python3:Suggests},
- python-iptables-doc
+ ${misc:Depends},
+ ${python3:Depends},
+ ${shlibs:Depends},
+Recommends:
+ ${python3:Recommends},
+Suggests:
+ python-iptables-doc,
+ ${python3:Suggests},
 Description: Python bindings for iptables (Python 3 interface)
  python-iptables provides a pythonesque wrapper via Python bindings to iptables
  under Linux. Interoperability with iptables is achieved by using the iptables
@@ -38,7 +43,9 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${sphinxdoc:Depends},
+Depends:
+ ${misc:Depends},
+ ${sphinxdoc:Depends},
 Description: documentation for the python-iptables library
  python-iptables provides a pythonesque wrapper via Python bindings to iptables
  under Linux. Interoperability with iptables is achieved by using the iptables

=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,9 @@
 #! /usr/bin/make -f
 
 export PYBUILD_NAME=iptables
+
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build-indep:
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
@@ -13,3 +14,16 @@
 endif
 
 override_dh_auto_test:
+
+
+DEB_COPYRIGHT_CHECK_IGNORE_REGEX = \
+        debian/.*
+# licensecheck v1
+.PHONY: licensecheck
+licensecheck:
+	LANG=C.UTF-8 licensecheck \
+		-i "^($(DEB_COPYRIGHT_CHECK_IGNORE_REGEX))$$" \
+		--check '.*' --recursive --deb-machine --lines 0 * \
+		> debian/copyright_newhints
+	cmp debian/copyright_hints debian/copyright_newhints \
+		&& rm debian/copyright_newhints

=== debian/tests/control ===
Tests: import3
Depends:
 python3-iptables,
Restrictions: superficial
